Subject: [dos gets: Permission denied]???

From: [email-masked] (Donald Douglas Jolley)
Date: 29 Oct 1994 13:37:16 -0700

Whenever I go to view a news article using pcpine, I get the
error message, "[Dos gets: Permission denied]".  Then the
header of the article is displayed; but, alas, the body of
the article is missing.  Does anyone know what the error
message, "[Dos gets: Permission denied]" means.  I think this
is the clue to solving my problem.

Just for the record, my configuration is a Linux box acting as
a network file/imap server running samba.  The workstations are
PCs running DOS/W4WG and pcpine_w.

I would certainly appreciate hearing from anyone who can advise
me on this problem.  I think I finally just about have this
thing working.

Thanks for any help.

     ... doug
______________________________________________________________________________
Doug Jolley           |    Don't bogart that file, my friend.    | PGP key
[email-masked]    |    Net it over to me.                    | available
------------------------------------------------------------------------------